<?php
	require '../connect.php';
	$sql="SELECT id_parent,nom FROM regions WHERE id='".$_POST['id']."'";
	$result = mysql_query($sql, $link);
	$ligne = mysql_fetch_array($result, MYSQL_ASSOC);
	$id_parent=$ligne['id_parent'];
	$nom=$ligne['nom'];
	$sql="SELECT id_parent,nom FROM regions WHERE id_page='".$id_parent."'";
	$result = mysql_query($sql, $link);
	if (mysql_num_rows($result)>0) {
		//C'est une commune
		$ligne = mysql_fetch_array($result, MYSQL_ASSOC);
		$id_parent=$ligne['id_parent'];
		$nom2=$ligne['nom'];
		echo '<p>Portail des collectivit&eacute;s locales > '.ucfirst($_POST['pays']).' > '.ucfirst($nom2).' > '.ucfirst($nom).'</p>';
	} else {
		//C'est une région
		echo '<p>Portail des collectivit&eacute;s locales > '.ucfirst($_POST['pays']).' > '.ucfirst($nom).'</p>';
	}
?>